TestGroup:
    test_group: acc-sm-oleg321-client
    testhost: oleg321-client
    submission: Mon Jan 22 10:23:45 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Mon Jan 22 10:23:47 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_1
